#header {
    position:fixed; top:0; left:0; z-index:1001;
    width:100%;
    background:#070707; color:#999;
}
#header-mask {
    position:absolute; top:0; left:0; z-index:1000;
    background:#070707;
}

#header .content {
    margin:0 auto;
    width:996px;
}

#header .identity {
    float:left;
    overflow:hidden;
    margin-left:30px; padding-top:57px;
    width:155px; height:0;
    background:url(../img/common/logo-screen.png) no-repeat 0 15px;
}
#header .identity img { display:block; }

/* #main-nav*/
#main-nav {
    float:right;
    width:780px;
}
.main-nav-start { float:left; }
.main-nav-end { float:right; }
.main-nav-start > li,
.main-nav-end > li {
    float:left;
    border-right:1px solid #252525;
}
#main-nav .nav-ysl, 
#main-nav .nav-chance { border-left:1px solid #252525; }

.main-nav-start > li > a,
.main-nav-end > li > a {
    display:block;
    overflow:hidden;
    padding-top:57px;
    width:77px; height:0;
    background:#070707 url(../img/common/nav-pictos.png) no-repeat;
}
#main-nav .nav-ysl > a,
#main-nav .nav-countries > a { width:56px; }
#main-nav .nav-yslbyme > a { width:109px; }

#main-nav .nav-ysl > a       { background-position:23px 17px; }
#main-nav .nav-countries > a { background-position:-81px 17px; }
#main-nav .nav-chance > a    { background-position:-169px 17px; }
#main-nav .nav-share > a     { background-position:-270px 17px; }
#main-nav .nav-favorites > a { background-position:-372px 17px; }
#main-nav .nav-selection > a { background-position:-472px 17px; }
#main-nav .nav-yslbyme > a   { background-position:-600px 17px; background-color:#1F1F1F; }

#main-nav .nav-ysl > a:hover { background-position:23px -83px; }
#main-nav .nav-ysl > a.on    { background-position:23px -183px; }
#main-nav .nav-countries > a:hover,
#main-nav .nav-countries > a.on { background-position:-81px -83px; }
#main-nav .nav-chance > a:hover,
#main-nav .nav-chance > a.on { background-position:-169px -83px; }
#main-nav .nav-share > a:hover,
#main-nav .nav-share > a.on { background-position:-270px -83px; }
#main-nav .nav-favorites > a:hover,
#main-nav .nav-favorites > a.on { background-position:-372px -83px; }
#main-nav .nav-selection > a:hover,
#main-nav .nav-selection > a.on { background-position:-472px -83px; }
#main-nav .nav-yslbyme > a:hover,
#main-nav .nav-yslbyme > a.on { background-position:-600px -83px; }

/*nav-expand*/
.nav-expand {
    position:absolute; top:57px; left:0;
    width:100%;
    background:#FFF;
}
#js .nav-expand { display:none; }
.nav-expand .wrapper {
    margin:0 auto;
    width:996px; height:228px;
}
.nav-expand > ul {
    position:relative; z-index:1;
    margin:0 auto;
    width:996px; min-height:207px;
}
.nav-expand > ul > li { float:left; }


/* #main-nav > .nav-ysl */
/* Gestion du rollover */

/* .nav-expand-bg */
.nav-expand-bg{
    position:absolute; top:0;
    height:100%;
    background-color:#070707; background-repeat:no-repeat;
}
.nav-expand-bg span{
    display:block;
    margin-top:98px;
    width:5px; height:10px;
    background:url(http://yslexperience.com/img/common/nav-pictos-deco.png) no-repeat -3px -349px;
}
.nav-expand-moodboards .nav-expand-bg span {
    float:right;
    background-position:-2px -399px;
}

.nav-not-expanded-bg{
    position:absolute; right:0; top:97px;
    display:block;
    width:5px; height:10px;
    background:url(http://yslexperience.com/img/common/nav-pictos-deco.png) no-repeat -2px -258px;
}
.nav-products .nav-not-expanded-bg{
    left:0; top:97px;
    background-position:-3px -198px;
}
.nav-expand-moodboards .nav-moodboards .nav-not-expanded-bg,
.nav-expand-products .nav-products .nav-not-expanded-bg{ display:none; }

/* .nav-ysl > nav-products[-on|-off]/nav-moodboards[-on|-off] */
.nav-expand .nav-moodboards,
.nav-expand .nav-products { position:relative; }
.nav-expand .nav-moodboards-on { padding-right:40px; }
.nav-expand .nav-products-on { padding-right:0; }

.nav-expand-products .nav-products, .nav-expand .nav-products-on,
.nav-expand-moodboards .nav-moodboards, .nav-expand .nav-moodboards-on { background:none; }

.nav-expand .nav-products-on, .nav-expand .nav-moodboards-on { height:auto; }

/* .nav-title */
.nav-title, .nav-external-cat {
    color:#070707;
    font-family:YSLsansCDemi; font-size:15px;
    text-decoration:none; text-transform:uppercase;
}
.nav-moodboards a.nav-title{
    display:block;
    padding:91px 60px 0 105px;
    height:116px;
}
.nav-products a.nav-title{
    display:block;
    padding:91px 100px 0 60px;
    height:116px;
}
.nav-expand-moodboards .nav-moodboards .nav-title,
.nav-moodboards-on .nav-title,
.nav-expand-products .nav-products .nav-title,
.nav-products-on .nav-title { color:#FFF;}

.nav-moodboards-on a.nav-title,
.nav-products-on a.nav-title {height:auto; cursor:default;}

.nav-moodboards-off .nav-title,
.nav-products-off .nav-title { color:#C1C1C1; }

.nav-moodboards-off:hover .nav-title,
.nav-products-off:hover .nav-title { color:#070707; }

/* .nav-external-cat */
.nav-external-cat.nav-fashion{
    position:absolute;
    top:91px; left:220px;
    display:none;
}
.nav-products-on .nav-external-cat.nav-fashion{
    display:block;
    color:#FFF;
}
.nav-products-on .nav-external-cat.nav-fashion:hover{color:#999;}

/* .nav-ysl > .nav-catalog/.nav-moodboards-collection */
.nav-catalog, .nav-moodboards-collection {
    position:relative;
    padding-top:20px;
    min-height:340px;
}
.nav-moodboards-collection { padding-left:105px; }
.nav-catalog { padding-left:60px; }

#js .nav-catalog,
#js .nav-moodboards-collection { display:none; }

/* .nav-back */
.nav-expand .nav-back {
    position:absolute; top:-65px; left:105px;
    color:#999;
}
.nav-expand .nav-catalog .nav-back {left:60px;}
.nav-expand .nav-back:hover,
.nav-expand .nav-back:focus { color:#FFF;}


/* .nav-tabs */
.nav-tabs { margin-bottom:25px; }

.nav-tabs li {
    float:left;
    padding-left:32px;
    width:130px;
    background:url(http://yslexperience.com/img/common/nav-pictos-deco.png) no-repeat 0 -139px;
}
.nav-tabs li:first-child {
    margin-left:0; padding-left:0;
    background:none;
}
.nav-tabs a {
    color:#FFF; 
    font-family:DidotLTStdItalic; font-size:16px;
    text-decoration:none;
}
.nav-tabs a:hover,
.nav-tabs a:focus,
.nav-tabs a.nav-on { color:#EC0000; }

.nav-moodboards .nav-tab-panel {
    position:relative;
    padding-bottom:25px;
    min-height:210px;
}
#js .nav-tab-panel { display:none; }
#js .nav-tab-panel-on { display:block; }

.nav-tab-panel a {
    color:#999;
    text-decoration:none;
}
.nav-tab-panel a:hover,
.nav-tab-panel a:focus { color:#FFF; }
.nav-tab-panel strong a {
    color:#FFF;
    text-transform:uppercase;
}

.nav-tab-panel .paginate-content { min-height:146px; }
.nav-catalog-section {
    float:left;
    margin:0 0 0 32px;
    width:130px;
}
.nav-catalog-section:first-child,
.clearer + .nav-catalog-section { margin-left:0; }
.nav-catalog-section ul { margin-bottom:20px; }
.nav-expand .clearer { clear:both; }

#main-nav .paginate-nav { padding-top:0; }

.nav-tab-panel .nav-moodboards-random {
    position:absolute; bottom:0; right:0;
    display:block;
    color:#EC0000;
    font-family:DidotLTStdItalic; font-size:16px;
    text-align:right; text-decoration:underline;
}

/* #main-nav > .nav-ysl > nav-copyright/nav-search */
/*.nav-expand .nav-copyright { margin:90px 0 0 112px; }*/
.nav-expand .nav-copyright { margin:90px 0 0 12px; }
.nav-expand .nav-copyright a {
    display:block;
    color:#999;
    font-family:YSLsansCDemi; font-size:10px;
    text-decoration:none;
    line-height:2.2;
}
.nav-expand .nav-copyright a span { text-decoration:underline; }
.nav-expand .nav-copyright a:hover span,
.nav-expand .nav-copyright a:focus span { text-decoration:none; }
.nav-expand .nav-search {
    float:right;
    width:214px;
}
#nav-search {
    padding:36px 0 36px 30px;
    background:#E2E2E2;
}
#nav-search .text { overflow:visible; }
#nav-search label { position:absolute; left:-10000px; }
#nav-search .text input { width:105px; height:20px; }
#nav-social {
    padding-top:45px;
    height:60px;
    background:#070707;
    text-align:center;
}
#nav-social a{
    float:left; overflow:hidden;
    display:block; 
    height:13px;
}
#nav-social a:hover img{
    margin-top:-13px;
}
#nav-social a:first-child {
    margin:0 22px 0 29px; padding-right:28px;
    background:url(http://yslexperience.com/img/common/nav-pictos-deco.png) no-repeat 100% -145px;
}

/* #main-nav > .nav-share */
.nav-share-label {
    display:block;
    padding:75px 0 0;
    color:#070707;
    font-family:DidotLTStdItalic; font-size:20px;
    text-align:center;
}
.nav-share-label strong {
    font-family:YSLsansCBold;
    text-transform:uppercase;
}
.nav-share-services {
    overflow: hidden;
    margin:15px auto 0; padding-top:5px;
    width:410px;
}
.nav-share-services li {
    float:left;
    margin-right:10px;
}
.nav-share-tumblr a {
    float:left;
    overflow:hidden;
    padding-top:20px;
    width:61px; height:0;
    background:url(../v1/share_2.png) no-repeat;
}

/* #main-nav > .nav-yslbyme */
.nav-yslbyme .nav-expand { background:#141414; }
.nav-yslbyme .wrapper.nav-my-items-connect { background:url(http://yslexperience.com/img/common/nav-ysl-by-me.png) no-repeat 110px 50%; }
.nav-yslbyme .wrapper.nav-my-items-favorites { background:url(http://yslexperience.com/img/common/nav-favorites.png) no-repeat 270px 50%; }

.nav-yslbyme a,
.nav-yslbyme .actions button {
    color:#999;
    font-family:DidotLTStdItalic; font-size:13px;
    text-decoration:underline;
}
.nav-yslbyme a:hover,
.nav-yslbyme a:focus,
.nav-yslbyme .actions button:hover,
.nav-yslbyme .actions button:focus { color:#FFF; }
.nav-yslbyme li a {
    font-family:YSLsansCLight;
    text-decoration:none;
}

/* #main-nav > .nav-yslbyme > .nav-my-items-listing */
.nav-my-items-listing {
    position:relative;
    float:left;
    padding:30px 0 0 35px;
    width:551px;
    
}
.nav-my-items-listing strong {
    float:left;
    color:#FFF;
    font-family:DidotLTStdItalic; font-size:15px; font-weight:normal;
}
.nav-my-items-listing strong span {
    font-family:YSLsansCBold;
    text-transform:uppercase;
}
.nav-my-items-new {
    float:right;
    margin-top:2px;
}
.nav-my-items-visu {
    clear:both;
    padding:21px 0 8px;
}
.nav-my-items-visu li {
    position:relative;
    float:left;
    margin-left:1px;
}
.nav-my-items-visu li:first-child { margin-left:0; }
.nav-my-items-visu li .on,
.nav-my-items-visu li .hover img,
.nav-my-items-visu li span { display:none; }
.nav-my-items-visu li .hover img.on,
.nav-my-items-visu li .hover span { display:block; }
.nav-my-items-visu li .hover span {
    position:absolute; top:32px;
    width:137px;
    font-family:YSLsansCBold;
    text-align:center; text-transform:uppercase;
}
.nav-my-items-see { float:right; }

/* #main-nav > .nav-yslbyme > .nav-connect/#nav-my-items */
#nav-my-items,
.nav-connect {
    position:relative;
    float:right;
    width:374px; height:100%;
    background:#1F1F1F;
}
#nav-my-items strong,
#nav-connect legend,
#nav-new-member strong {
    color:#FFF;
    font-size:15px; font-weight:normal;
    text-transform:uppercase;
} 
#nav-my-items .actions,
#nav-new-member { margin:0 30px; padding:17px 0 0 0; border-top:1px solid #363636; }
#nav-my-items .actions a,
#nav-new-member a { float:right; }
#nav-my-items .actions a:first-child,
#nav-new-member strong { float:left; }

/* #main-nav > .nav-yslbyme > .nav-connect */
#nav-connect { margin:30px 30px 0; padding-bottom:10px; }
#nav-connect fieldset { margin:0; padding:0; border:0; }
#nav-connect #nav-connect-error{
    position:absolute; top:50px; left:30px;
    color:#EC0000;
}

#nav-connect legend { margin:0; padding:0 0 30px 0; }
#nav-connect .text {
    float:left;
    margin-right:10px;
}
#nav-connect .text label { position:absolute; left:-10000px; }
#nav-connect .text input { width:110px; }
#nav-connect .checkbox {
    float:left; clear:both;
    padding-top:11px;
}
#nav-connect .actions {
    position:absolute;
    top:87px; right:30px;
}
#nav-connect .nav-forget-password {
    float:right;
    padding-top:11px;
}
.nav-connect #nav-connect-fb { position:absolute; top:30px; right:29px; }

/* #main-nav > .nav-yslbyme > #nav-my-items */
#nav-my-items strong {
    display:block;
    margin:30px 30px 0;
}
#nav-my-items ul { margin:21px 30px 29px; }
#nav-my-items li { margin-bottom:3px; }
#nav-my-items li a {
    padding-left:15px;
    background:url(http://yslexperience.com/img/common/nav-pictos-deco.png) no-repeat 0 -94px;
}
#nav-my-items li a:hover,
#nav-my-items li a:focus,
#nav-my-items li.on a { background-position:0 -144px; color:#FFF; }
#nav-my-items li.on a { cursor:default; }

/* #main-nav > .nav-yslbyme > .nav-my-items-visu */
.nav-my-items-content {
    clear:both;
    min-height:130px;
}
.nav-my-items-visu li a {
    display:block;
    overflow:hidden;
    width:137px; height:82px;
}
.nav-my-items-visu li img { display:block; }
.nav-my-items-visu li a:hover img,
.nav-my-items-visu li a:focus img { margin-top:-82px; }
.nav-my-items-visu li a span {
    position:absolute; top:0; left:0;
    display:none;
    /*padding:0 30px;*/
    width:137px; height:82px;
    background:url(http://yslexperience.com/img/common/nav-my-ysl-items.png) no-repeat; color:#FFF;
    font-family:YSLsansCBold;
    text-transform:uppercase; text-align:center;
    line-height:82px;
}
.nav-my-items-visu li a:hover span,
.nav-my-items-visu li a:focus span { display:block; }

/*nav-loader*/
.nav-loader {
    position:absolute; z-index:1002;
    margin:2px 0 0 10px;
    width:16px; height:16px;
}

/*nav-tooltip*/
.nav-tooltip {
    position:absolute; z-index:1002;
    padding:25px 30px;
    max-width:200px;
    background:#070707; color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
}

/*Clearing*/
#header .content,
#nav-search,
.nav-expand > ul,
.nav-tabs,
.nav-tab-panel,
#nav-my-items .actions,
.nav-my-items-header,
.nav-my-items-content,
.nav-my-items-visu { overflow:hidden; }